
.autocomplete-container {
  position: relative;
  width: 70%;
  margin: 0 !important;
}

.autocomplete-container input {
  width: 100% !important;
}

.autocomplete-container {
  position: relative;
}

.autoCompSelect {
  position: absolute;
  top: 100%;
  left: 0;

  outline: none;

  display: none;
  /* z-index: 9999; */

  font-size: 20px !important;
  padding: 0 !important;
  border-radius: 0px 0px 4px 4px !important;
  width: 100% !important;
}

.autoCompSelect:focus {
  outline: none;
  box-shadow: none;
}

.autoCompSelect.autoCompFilter {
  display: block !important;
  position: relative !important;
  font: inherit;
  font-size: initial !important;
  margin: 0;
  padding: 4px !important;
  border: 1px solid #bbb;
  border-radius: 0 !important;
}

.autoCompSelect option:checked,
.autoCompSelect option:hover {
  background: #ddd !important;
}

.autoCompSelect option {
  padding: 1% !important;
  border-style: solid;
  border-color: lightgrey;
  border-width: 0.1px;
}

select.autoCompSelect {
  min-height: 38px;
}

.autocomplete-container select {
  position: relative;
  overflow-y: scroll;
}

.autocomplete-arrow {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);

  width: 12px;
  height: 12px;

  pointer-events: none;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}